/*
-----------------------------------------------
Cooking Style Info
author:   Lucian Millis
version:  09.01.2004
site update:  26.06.2004  
-----------------------------------------------
*/

/* Links, Nav */
a:link  { text-decoration: none;
	color: #0000FF; 
	background: transparent;
	}
a:visited { text-decoration: none;
	color: #800080; 
	background: transparent;
	}
a:hover {
	background-color : #ff9;
	color : #00f;
	text-decoration: underline;
	}
a:active { 
	color: #cc0; 
	background: transparent; 
	text-decoration: none;
	}

/* Text */
body, tr, td { 
	background-color: #ffffff; 
	color:#000000; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.contentbox { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px;
}

.updatebox { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	color: #aaa; 
	font-weight: bold; 
	letter-spacing: 4px;
}

.small { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	text-align: left; 
}


HR { 
	color: #ccc; 
}


/* Special Colors */
/*
a:hover {
	color: #c60; 
	background: #F0F0F0; 
	text-decoration: underline;
}

.warning { 
	font-size: 82%;
	border: none;
	padding: 10px;
	border-left: thin solid red;
	font-family: verdana, arial, helvetica, sans-serif;
}
*/

/*
.bordercontent {
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px;
	background-color: #ffffff;
	border: solid;
	padding: 4px;
	border-width:1px;
	border-right-color: #dddddd;
	border-bottom-color: #DDDDDD;
	border-left-color: #222222;
	border-top-color: #222222;
}
*/

/* Head */
.sitetitle { 
	background-color: #eee; 
	/* font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 110%; letter-spacing: .1em; 
	color: #000; 
	font-weight: bold ; */ 
	border-bottom: 1px solid #000; border-top: 1px solid #000;
	padding: 10px 0px 10px 9px;
}

.sitelogo { 
	/* background-color: #eee; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 110%; letter-spacing: .1em; 
	color: #000; 
	font-weight: bold ; */ 
	/* border-bottom: 1px solid #bebebe; border-top: 1px solid #bebebe; */
	/* border-left: 1px solid #bebebe; */
	padding: 5px 0px 5px 15px;
}